<?xml version="1.0" encoding="UTF-8"?>
<soap-env:Envelope xmlns:soap-env="http://www.w3.org/2003/05/soap-envelope"
    xmlns:soap-enc="http://www.w3.org/2003/05/soap-encoding"
    xmlns:wsnt="http://docs.oasis-open.org/wsn/b-2"
    xmlns:trt="http://www.onvif.org/ver10/media/wsdl"
    xmlns:tptz="http://www.onvif.org/ver20/ptz/wsdl" xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
    xmlns:wsa="http://www.w3.org/2005/08/addressing"
    xmlns:tds="http://www.onvif.org/ver10/device/wsdl"
    xmlns:wsntw="http://docs.oasis-open.org/wsn/bw-2"
    xmlns:wsrf-rw="http://docs.oasis-open.org/wsrf/rw-2"
    xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl"
    xmlns:tev="http://www.onvif.org/ver10/events/wsdl"
    xmlns:timg="http://www.onvif.org/ver20/imaging/wsdl"
    xmlns:tan="http://www.onvif.org/ver20/analytics/wsdl"
    xmlns:xop="http://www.w3.org/2004/08/xop/include"
    xmlns:wstop="http://docs.oasis-open.org/wsn/t-1" xmlns:onvif="http://www.onvif.org/ver10/schema">
    <soap-env:Header>
        <Security
            xmlns="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd">
            <UsernameToken>
                <Username>dctdev</Username>
                <Password
                    Type="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-username-token-profile-1.0#PasswordDigest">
                    toXf3eaQVUyRYdQVzq91BbfnjTE=</Password>
                <Nonce
                    EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary">
                    mi9zbm1fihxxb8ypsaq4styjtdtlcwem</Nonce>
                <Created
                    xmlns="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
                    2024-10-30T09:32:28.847926976Z</Created>
            </UsernameToken>
        </Security>
    </soap-env:Header>
    <soap-env:Body>
        <tds:GetRecordingSummary />
    </soap-env:Body>
</soap-env:Envelope>
  